
[data-novi-id="60"]{
  text-align: center;
}
[data-novi-id="59"]{
  color: rgb(4, 4, 26);
}
[data-novi-id="58"]{
  color: rgb(4, 4, 26);
}
[data-novi-id="57"]{
  color: rgb(4, 4, 26);
}
[data-novi-id="56"]{
  color: rgb(4, 4, 26);
}
[data-novi-id="55"]{
  color: rgb(4, 4, 26);
  font-weight: 700;
}
[data-novi-id="54"]{
  text-align: center;
}
[data-novi-id="53"]{
  color: rgb(4, 4, 26);
}
[data-novi-id="52"]{
  color: rgb(4, 4, 26);
}
[data-novi-id="51"]{
  color: rgb(4, 4, 26);
}
[data-novi-id="50"]{
  color: rgb(4, 4, 26);
}
[data-novi-id="49"]{
  color: rgb(4, 4, 26);
  font-weight: 700;
}
[data-novi-id="48"]{
  text-align: center;
}
[data-novi-id="47"]{
  font-weight: 700;
}
[data-novi-id="46"]{
  font-weight: 700;
}
[data-novi-id="45"]{
  font-weight: 700;
}
[data-novi-id="44"]{
  text-align: center;
}
[data-novi-id="43"]{
  text-align: center;
}
[data-novi-id="42"]{
  text-align: center;
}
[data-novi-id="41"]{
  text-align: center;
}
[data-novi-id="40"]{
  color: rgb(13, 13, 13);
}
[data-novi-id="39"]{
  color: rgb(13, 13, 13);
}
[data-novi-id="38"]{
  color: rgb(64, 64, 64);
}
[data-novi-id="37"]{
  color: rgb(64, 64, 64);
}
[data-novi-id="36"]{
  color: rgb(13, 13, 13);
  font-weight: 700;
}
[data-novi-id="35"]{
  text-align: center;
}
[data-novi-id="34"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="33"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="32"]{
  color: rgb(5, 5, 5);
  font-weight: 700;
}
[data-novi-id="31"]{
  color: rgb(9, 10, 13);
}
[data-novi-id="30"]{
  color: rgb(9, 10, 13);
}
[data-novi-id="29"]{
  color: rgb(3, 3, 3);
}
[data-novi-id="28"]{
  color: rgb(3, 3, 3);
}
[data-novi-id="27"]{
  color: rgb(3, 3, 3);
  font-weight: 700;
}
[data-novi-id="26"]{
  text-align: center;
}
[data-novi-id="25"]{
  text-align: center;
}
[data-novi-id="24"]{
  font-weight: 700;
}
[data-novi-id="23"]{
  text-align: center;
}
[data-novi-id="22"]{
  font-weight: 700;
  color: rgb(9, 10, 13);
}
[data-novi-id="20"]{
  font-weight: 700;
}
[data-novi-id="19"]{
  text-align: center;
}
[data-novi-id="18"]{
  text-align: center;
}
[data-novi-id="17"]{
  font-weight: 700;
}
[data-novi-id="16"]{
  font-weight: 700;
}
[data-novi-id="15"]{
  text-align: center;
}
[data-novi-id="14"]{
  text-align: center;
}
[data-novi-id="13"]{
  font-size: 18px;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  text-align: center;
}
[data-novi-id="10"]{
  color: rgb(10, 10, 10);
  font-size: 18px;
}
[data-novi-id="9"]{
  color: rgb(10, 10, 10);
  font-size: 18px;
}
[data-novi-id="8"]{
  color: rgb(10, 10, 10);
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="6"]{
  text-align: center;
}
[data-novi-id="5"]{
  color: rgb(8, 8, 8);
  font-size: 18px;
}
[data-novi-id="3"]{
  color: rgb(8, 8, 8);
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  color: rgba(0, 1, 3, 0.68);
}
[data-novi-id="0"]{
  color: rgb(10, 10, 10);
  font-weight: 700;
}
